<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    '_shared.linkAddNew' => 'add new',
    '_shared.totalItems' => '%%value%% total',
    '_shared.overuseItems' => '%%value%% overusing',
    '_shared.resellers' => 'Resellers',
    '_shared.customers' => 'Customers',
    '_shared.allSubscriptions' => 'All subscriptions',
    '_shared.ownSubscriptions' => 'My own subscriptions',
    '_shared.servicePlans' => 'Service plans',
    '_shared.linkDetailedReport' => 'View detailed resource usage',
    '_shared.myResourcesOverview' => 'My resources and permissions overview',
    '_shared.resellerGoToHostingPanel' => 'Open Customer Panel in a new window',

    'admin.title' => 'Home',
    'admin.panelSystemOverview' => 'System Overview',
    'admin.hostname' => 'Hostname',
    'admin.ipAddress' => 'IP address',
    'admin.os' => 'OS',
    'admin.product' => 'Product',
    'admin.panelVersion' => 'Version',
    'admin.installedPatchVersion' => 'Update #%%installed_patch%%',
    'admin.lastUpdateDate' => ', last updated on %%last_update%%',
    'admin.seeChangelog' => 'See the History of Changes',
    'admin.addComponents' => 'Add or Remove Components',
    'admin.systemIsUp2date' => 'The system is up-to-date.',
    'admin.checkedAt' => 'Checked on %%last_checked%%.',
    'admin.updatesAvailable' => 'Plesk update is available.',
    'admin.updatesForPackageIsAvailable' => 'Update for %%package%% is available.',
    'admin.updatesForPackagesAreAvailable' => 'Updates for %%packages%% are available.',
    'admin.packages' => '%%count%% packages',
    'admin.updatesLastChecked' => 'Checked on %%date%%',
    'admin.panelServerHealth' => 'Server Health',
    'admin.panelCustomButtons' => 'Custom Buttons',
    'admin.waitMessage' => 'Loading...',
    'admin.updateIsAvailable' => 'Update to %%product%% is available.',
    'admin.installNow' => 'Install Now',
    'admin.updateNow' => 'Update Now',
    'admin.updateAll' => 'Update All',
    'admin.installShow' => 'Custom Installation',
    'admin.showDetails' => 'Show Details',
    'admin.seeWhatsNew' => 'See What\'s New',
    'admin.upgradeShow' => 'Open Plesk Installer',
    'admin.postponeUpgrade' => 'Postpone the upgrade.',
    'admin.autoupdatesIsDisabled' => 'Automatic updates are off.',
    'admin.enableAutoupdate' => 'Allow Automatic Updates (Recommended)',
    'admin.upgradeCustomers' => 'Switch to the new business model.',
    'admin.activeStateComponentsWarning' => 'You have ActivePython and/or ActivePerl components installed on your server. Plesk no longer licenses them from ActiveState. To avoid violating the license agreement, %%link%%.',
    'admin.activeStateComponentsWarningLink' => 'you need to take action',
    'admin.toSecurePasswordsGoTo' => 'To improve Plesk security, we recommend that you turn on the enhanced security mode on this %%link%%.',
    'admin.securePasswords' => 'page',
    'admin.upgradeDnsSyncSkip' => 'Note that after the upgrade, all existing DNS zones are considered as user-modified. This means that you can apply DNS template changes to such zones only by using the \'Apply the changes to all zones\' option during the %%link%%. %%learnMoreLink%%.',
    'admin.serverDns' => 'sync',
    'admin.learnMore' => 'Learn more',
    'admin.siteIsolationConfigIsNotValid' => 'The site_isolation_config.ini file is broken or absent, the default configuration file will be used.',
    'admin.licenseFetchWait' => 'Please wait while Plesk tries to obtain the license.',
    'admin.licenseFetchNetworkError' => 'Please check network connection and wait while Plesk tries to obtain the license again or contact Plesk support: %%link%%',
    'admin.licenseFetchUnknownError' => 'An error was occurred while obtaining license. Please contact Plesk support: %%link%%',
    'admin.domainsWithBrokenBindingsFound' => 'One or more IP addresses registered in Plesk (%%ips%%) are missing from the server\'s network interfaces. Domains assigned these IP addresses (%%domains%%) are unreachable. Assign valid IP addresses to these domains or run the command line repair utility.',
    'admin.panelMyWebspaces' => 'My Subscriptions',
    'admin.panelMyWebspacesMore' => 'View all subscriptions',
    'admin.panelMyWebspacesDescription' => 'Create subscriptions for your own needs allowing you to host multiple sites in an isolated space on the server. %%link%%',
    'admin.panelMyWebspacesHelpLink' => 'Learn more',
    'admin.panelMyWebspacesNew' => 'Add a subscription in Power User view',
    'admin.panelMyWebspacesCreate' => 'Add a subscription',
    'admin.panelUpgradeFailure' => "Installation or upgrade failed. For more information, log in as root to the server over SSH and view the file %%logFile%%. To remove this notice, remove the file %%lockFile%% from the server.",
    'admin.panelUpgradeFailureNoLogs' => "Upgrade failed. To remove this notice, remove the file %%lockFile%% from the server.",
    'admin.outgoingAntispamTitle' => 'Outgoing Mail Control',
    'admin.outgoingAntispamStatusOk' => 'No attempts to exceed limits',
    'admin.outgoingAntispamStatusOkLink' => 'See Report',
    'admin.outgoingAntispamStatusAttention' => 'Probable spam',
    'admin.outgoingAntispamStatusAttentionLink' => 'See Report',
    'admin.filrewallRulesUpdated' => 'Remote access rules for database users were modified and are waiting for your approval. Please go to %%link%% to review and confirm the rules.',
    'admin.applyFirewallRules' => 'Firewall Settings',
    'admin.backEncryptionRequired' => 'For security reasons, we recommend that you protect data contained in backups. Please go to %%link%% and update backup security settings.',
    'admin.backupSettingPage' => 'Backup Settings',
    'admin.fail2banTitle' => 'IP Address Banning',
    'admin.fail2banActive' => 'On',
    'admin.fail2banInactive' => 'Off',
    'admin.fail2banError' => 'Service failed',
    'admin.fail2banBannedIps' => 'See Banned IP Addresses',
    'admin.fail2banChangeSettings' => 'Change',
    'admin.modSecurityTitle' => 'Web Application Firewall',
    'admin.modSecurityStateOn' => 'On',
    'admin.modSecurityStateOff' => 'Off',
    'admin.modSecurityStateDetectionOnly' => 'Detection only',
    'admin.modSecurityManagement' => 'Manage ModSecurity',
    'admin.modSecurityChangeSettings' => 'Change',
    'admin.checkForUpdates' => 'Check for updates',
    'admin.promosTitle' => 'Hello! Here is something worth paying attention to. Check out these offerings that will help you run your business even more efficiently.',
    'admin.promosNext' => 'Next >>',
    'admin.promosPrev' => '<< Previous',

    'index.title' => 'Home',

    'reseller.title' => 'Home',
    'reseller.panelOverview' => 'Overview',
    'reseller.setupDate' => 'Setup date',
    'reseller.servicePlan' => 'Service plan',
    'reseller.servicePlanCustom' => 'Custom',
    'reseller.diskSpace' => 'Disk space',
    'reseller.traffic' => 'Traffic',
    'reseller.panelCustomButtons' => 'Custom Buttons',
    'reseller.webserverConfigurationFailed' => 'Web server configuration for some of your domains may be inconsistent. Please contact server administrator to resolve the problem.',
    'reseller.panelMyWebspaces' => 'My Subscriptions',
    'reseller.panelMyWebspacesMore' => 'View all subscriptions',
    'reseller.panelMyWebspacesDescription' => 'These are the subscriptions that you use to host your own websites. %%link%%',
    'reseller.panelMyWebspacesHelpLink' => 'Learn more',
    'reseller.panelMyWebspacesNew' => 'Create own subscription',

    'check-for-updates.errorCheckForUpdates' => 'Could not check for updates because of an internal error',
];
