<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'aps-install.queue' => 'Installing %%name%% at %%path%%...',
    'aps-install.queueNoPath' => 'Installing  %%name%%...',
    'aps-install.done' => '%%name%% was successfully installed at %%path%%. You can see your credentials for logging in to the application below. %%additionalMessage%%',
    'aps-install.doneNoPath' => '%%name%% was successfully installed. You can see your credentials for logging in to the application below. %%additionalMessage%%',
    'aps-install.doneAdvanced' => '%%name%% was successfully installed at %%path%%. %%additionalMessage%%',
    'aps-install.doneAdvancedNoPath' => '%%name%% was successfully installed. %%additionalMessage%%',
    'aps-install.error' => 'Installation of %%name%% at %%path%% failed. %%errorMessage%%',
    'aps-install.errorNoPath' => 'Installation of %%name%% failed. %%errorMessage%%',

    'aps-update.queueDownload' => 'Downloading %%packageName%%...',
    'aps-update.errorDownload' => 'Downloading of %%packageName%% has failed:',
    'aps-update.queueInstall' => 'Updating an installation of %%name%% for %%domainName%%...',
    'aps-update.doneInstall' => 'The installation of %%name%% for %%domainName%% was successfully updated.',
    'aps-update.errorInstall' => 'Updating an installation of %%name%% for %%domainName%% has failed:',
    'aps-update.queueInstallMulti' => 'Updating %%instances%% installations of %%name%%...',
    'aps-update.doneInstallMulti' => '%%successes%% installations of %%name%% were successfully updated.',
    'aps-update.errorInstallMulti' => 'Updating of %%failures%% installations of %%name%% has failed:',
    'aps-update.incorrectUpdateInformation' => 'The update information is incorrect.',

    'common.hideCompletedTasks' => 'Hide Completed',
    'common.progressBarHide' => 'Hide',
    'common.progressBarShow' => 'Show',
    'common.cancel' => 'Cancel',
    'common.close' => 'Close',
    'common.refresh' => 'Refresh Page',
    'common.taskInProgress' => '%%count%% tasks in progress...',
    'common.percentCompleted' => '%%percent%%% completed',
    'common.allTasksCompleted' => 'All %%num%% tasks were successfully completed.',
    'common.minimize' => 'Minimize',
    'common.statusDone' => 'Done',
    'common.statusError' => 'Failed',
    'common.statusNotStarted' => 'Queued',
    'common.statusCanceled' => 'Canceled',
    'common.progressDialogLink' => 'detailed progress',

    'database-check.queue' => 'Checking %%database%% database tables...',
    'database-check.done' => 'The %%database%% database has no errors.',
    'database-check.error' => 'Unable to check the %%database%% database for errors.',
    'database-check.done-with-errors' => "The %%database%% database has %%number%% problems. \n %%link%%",
    'database-check.info-link-title' => 'See Details and Resolve',

    'database-download.queue' => 'Preparing a %%database%% dump for exporting...',
    'database-download.done' => 'The dump of %%database%% is ready. You can %%downloadLink%% it.',
    'database-download.downloadLink' => 'download',
    'database-download.error' => 'Unable to export a dump of %%database%%:',

    'database-repair.queue' => 'Repairing %%database%% database tables...',
    'database-repair.done' => 'The %%database%% database has no errors.',
    'database-repair.error' => 'Unable to repair the %%database%% database.',
    'database-repair.done-with-errors' => "The %%database%% database has %%number%% problems. \n %%link%%",
    'database-repair.info-link-title' => 'See Details',

    'database-upload.queue' => 'Importing a dump of %%database%%...',
    'database-upload.done' => 'The dump of %%database%% was imported.',
    'database-upload.error' => 'Unable to import the %%database%% dump:',
    'database-upload.done-with-errors' => "The dump of %%database%% was imported with errors.",
    'database-upload.orphanedUsersSuccess' => 'The database %%database%% was imported successfully. However, some users became orphaned (having no associated logins on the database server). To be able to access your databases, assign logins to these users. %%viewUsersLink%%.',
    'database-upload.orphanedUsersError' => 'The following users became orphaned (having no associated logins on the database server): %%orphanedUsers%%.',
    'database-upload.orphanedUsersLink' => 'View users',

    'domain-app-scan.queue' => 'Scanning for applications...',
    'domain-app-scan.done' => 'Scanning for applications was completed.',
    'domain-app-scan.error' => 'Scanning for applications finished with errors.',

    'domain-move.queue' => 'Moving %%domainName%% to %%webspaceName%%',
    'domain-move.done' => '%%domainName%% was moved to %%webspaceName%%',
    'domain-move.error' => '%%domainName%% was not moved to %%webspaceName%%',

    'domain-split.queue' => 'Moving %%domainName%% to new subscription',
    'domain-split.done' => '%%domainName%% was moved to new subscription',
    'domain-split.error' => '%%domainName%% was not moved to new subscription',

    'force-log-rotation.queue' => 'Applying global log rotation settings',
    'force-log-rotation.done' => 'Global log rotation settings were applied.',
    'force-log-rotation.error' => 'Applying global log rotation finished with errors',
    'force-log-rotation.systemLogRotationError' => 'System logs: %%error%%',
    'force-log-rotation.planLogRotationError' => 'Service plan %%name%%: %%error%%',
    'force-log-rotation.domainLogRotationError' => 'Domain %%name%%: %%error%%',

    'initial-setup.queue' => 'Initializing Plesk...',
    'initial-setup.done' => 'Plesk has been initialized.',
    'initial-setup.doneWithErrors' => 'An error occurred while initializing Plesk.',
    'initial-setup.error' => 'Initializing Plesk has failed.',

    'ip-update.queue' => 'Updating IP address',
    'ip-update.done' => 'IP address updated.',
    'ip-update.error' => 'IP Address updating finished with errors',
    'ip-update.updating' => 'Updating IP address',
    'ip-update.updatingWebServer' => 'Updating IP address: updating web server',
    'ip-update.updatingFtpServer' => 'Updating IP address: updating FTP server',
    'ip-update.updatingDnsZones' => 'Updating IP address: updating DNS zones',
    'ip-update.restartingDnsService' => 'Updating IP address: restarting DNS server',

    'logrotate_anonymize_ips.queue' => 'Anonymize IP addresses in logs',
    'logrotate_anonymize_ips.queueRevert' => 'De-anonymize IP addresses in logs',
    'logrotate_anonymize_ips.done' => 'IP addresses were anonymized.',
    'logrotate_anonymize_ips.doneRevert' => 'IP addresses were de-anonymized.',
    'logrotate_anonymize_ips.error' => 'IP addresses anonymizing finished with errors',
    'logrotate_anonymize_ips.errorRevert' => 'IP addresses de-anonymizing finished with errors',

    'panel-components-install.queue' => 'Installing the selected components',
    'panel-components-install.done' => 'The selected components were successfully installed.',
    'panel-components-install.error' => 'Unable to install the components. The notification with the error description was sent to your email.',

    'panel-update.queue' => 'Plesk is installing updates. This may take some time. %%warning%%',
    'panel-update.warning' => 'Please do not perform any management operations in Plesk until the update is complete.',
    'panel-update.done' => 'Plesk was updated. %%details%%',
    'panel-update.changelog' => 'View detailed information on the updates.',
    'panel-update.error' => 'Failed to update Plesk. %%errorDetails%%',
    'panel-update.support' => 'To solve this problem, you can send the update log to Plesk support. %%failedLog%% Copy the log to your computer before you close this message.',
    'panel-update.failedLog' => 'View the update log from %%date%%.',

    'pum-update-packages.queue' => 'Updating %%count%% package(s)...',
    'pum-update-packages.done' => '%%count%% packages were updated successfully.',
    'pum-update-packages.error' => 'Update failed.',

    'scheduler-run-task.queue' => 'Running task "%%task%%"...',
    'scheduler-run-task.done' => 'Task "%%task%%" successfully completed in %%seconds%% seconds.',
    'scheduler-run-task.error' => 'Task "%%task%%" completed with error in %%seconds%% seconds.',
    'scheduler-run-task.popupSeeDetails' => 'See details',
    'scheduler-run-task.popupTitle' => 'Run scheduled task',
    'scheduler-run-task.popupDone' => 'Task "%%task%%" successfully completed in %%seconds%% seconds, output:',
    'scheduler-run-task.popupError' => 'Task "%%task%%" completed with error in %%seconds%% seconds, output:',
    'scheduler-run-task.popupClose' => 'Close',

    'sdk.queue' => 'The task "%%name%%" is in progress...',
    'sdk.error' => 'The task "%%name%%" has failed.',
    'sdk.pingError' => 'The task "%%name%%" is not pinged.',
    'sdk.done' => 'The task "%%name%%" has finished.',
    'sdk.canceled' => 'The task "%%name%%" has been canceled.',

    'sync-php-settings.queue' => 'Applying global PHP settings to domains...',
    'sync-php-settings.done' => 'Global PHP settings were successfully applied to domains.',
    'sync-php-settings.error' => 'Error occurred while applying global PHP setting to domains.',
];
