<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    '_shared.setting_ssl_support' => 'SSL/TLS support',
    '_shared.setting_webstats' => 'Web statistics',
    '_shared.setting_php' => 'PHP support',
    '_shared.setting_cgi' => 'CGI support',
    '_shared.setting_perl' => 'Perl support',
    '_shared.setting_python' => 'Python support',
    '_shared.setting_asp' => 'Microsoft ASP support',
    '_shared.setting_asp_dot_net' => 'Microsoft ASP.NET support',
    '_shared.setting_ssi' => 'SSI support',
    '_shared.setting_iis_pool' => 'Dedicated IIS application pool',
    '_shared.setting_write_modify' => 'Additional write/modify permissions',
    '_shared.setting_custom_error_docs' => 'Custom error documents',
    '_shared.buttonProfile' => 'My Profile',
    '_shared.buttonProfileHint' => 'Manage your contact information, change password for logging in to Plesk, and set up mail forwarding and auto-reply services when you need them.',
    '_shared.buttonBackupAll' => 'Back Up My Account and Websites',
    '_shared.buttonBackupAllHint' => 'Back up all data related to your account and all websites.',
    '_shared.buttonBackupSubscription' => 'Back Up Websites',
    '_shared.buttonBackupSubscriptionHint' => 'Back up websites associated with the currently selected subscription.',
    '_shared.buttonBackupSubscriptionHint_powerUser' => 'Back up websites associated with the currently selected webspace.',
    '_shared.buttonCustomButtons' => 'Additional Services',
    '_shared.buttonCustomButtonsHint' => 'Add to Plesk the shortcuts to applications or any other resources available at external URLs.',

    'index.title' => 'My Account',
    'index.titlePowerUser' => 'Webspaces',
    'index.titleClassicMode' => 'Account',
    'index.accountOverviewHint' => 'This is where you view detailed information about resource allotments, hosting options, and permissions for operations you may perform in Plesk according to your subscription terms.',
    'index.subscriptionsHintTitle' => 'Subscription Summary',
    'index.subscriptionsHintWaitMessage' => 'Loading...',
    'index.noSubscriptions' => 'No subscriptions are listed for your account; therefore, no operations are available. Please contact your service provider for assistance with subscribing to the services.',
    'index.accountOverviewHint_powerUser' => 'A webspace is an isolated space on the server that allows hosting a number of websites. Each webspace has an individual IP address and an associated system user. You might want to have several webspaces if you need your websites to be hosted on different IPs, or if you want to limit user access to websites over FTP or SSH.',
    'index.subscriptionsHintTitle_powerUser' => 'Webspace Summary',
    'index.noSubscriptions_powerUser' => 'No webspaces are listed for your account; therefore, no operations are available. Create at least one webspace.',
    'index.descriptionNotAvailableInPPA' => 'This page is not available.',

    'my-resources.title' => 'My Resources',
    'my-resources.subscriptionHint' => 'This is the summary on resources available to you. If you are the Plesk administrator, these are the resources defined by your Plesk license terms. If you are a reseller, these are the resources provided with your reseller subscription. If you are a customer, these are your legacy resources from the previous version of Plesk, temporarily preserved, they will be transitioned to your subscriptions as soon as your provider completes switching to the new Plesk business model.',
    'my-resources.subscriptionHint_powerUser' => 'This is the summary on resources available to you, as defined by your Plesk license terms.',
    'my-resources.tabResources' => 'Resources',
    'my-resources.tabPermissions' => 'Permissions',
    'my-resources.resourcesSummaryHint' => 'This is the summary on resources available to you, as defined by the terms of your reseller subscriptions or your Plesk license.',
    'my-resources.permissionsSummaryHint' => 'This is a summary on privileges granted to you, as defined by the terms of your reseller subscriptions or your Plesk license.',
    'my-resources.permissionsSummaryHint_powerUser' => 'This is a summary on privileges granted to you, as defined by the terms of your Plesk license.',
    'my-resources.showMoreResources' => 'Show what else is included in the subscription',
    'my-resources.hideMoreResources' => 'Hide this list',
    'my-resources.showMorePermissions' => 'Show what else is included in the subscription',
    'my-resources.hideMorePermissions' => 'Hide this list',
    'my-resources.resourcesSummaryHint_powerUser' => 'This is the summary on resources available to you, as defined by the terms of your Plesk license.',
    'my-resources.showMoreResources_powerUser' => 'Show more',
    'my-resources.showMorePermissions_powerUser' => 'Show more',

    'show.title' => 'Account Information and Tools',
    'show.titleForObject' => 'Account Information and Tools for %%name%%',
    'show.title_powerUser' => 'Summary Information on Webspace %%name%%',
    'show.subscriptionHint' => 'This page presents detailed information about resource allotments, hosting options, and permissions for operations you may perform in Plesk according to your subscription terms.',
    'show.subscriptionHint_powerUser' => 'This page presents information about the webspace resource usage, and default hosting settings, which are automatically applied to every website created within the webspace. ',
    'show.sectionGeneral' => 'General',
    'show.sectionResources' => 'Resources',
    'show.fieldGeneralPlanName' => 'Plan name',
    'show.fieldGeneralPlanName_powerUser' => 'Resources',
    'show.fieldGeneralStatus' => 'Status',
    'show.fieldGeneralAddons' => 'Add-ons',
    'show.fieldGeneralSetupDate' => 'Setup date',
    'show.fieldGeneralExpirationDate' => 'Expiration date',
    'show.fieldGeneralUpgradeLink' => 'Upgrade Subscription',
    'show.fieldResourceShowStatsLink' => 'Show Detailed Report',
    'show.tabResources' => 'Resources',
    'show.tabHosting' => 'Hosting Options',
    'show.tabPermissions' => 'Permissions',
    'show.listOfServicesHint' => 'Click the tabs below to view the resource allotments, hosting options, and permissions for operations in Plesk allowed by your subscription terms.',
    'show.listOfServicesHint_powerUser' => '',
    'show.resourcesSummaryHint' => 'This is a resource usage summary for your subscription.',
    'show.showMoreResources' => 'Show what else is included in the subscription',
    'show.hideMoreResources' => 'Hide this list',
    'show.hostingSettingsHint' => 'These are the hosting options available for your websites.',
    'show.hostingSettingsHint_powerUser' => 'These are hosting options default for the webspace. These settings are automatically applied to all new sites created within the webspace.',
    'show.permissionsSummaryHint' => 'This is a list of permissions granted for your subscription.',
    'show.permissionsSummaryHint_powerUser' => 'This is a legacy information. Plesk operates in the Power User view, and you are allowed to do anything within your license terms.',
    'show.showMorePermissions' => 'Show what else is included in the subscription',
    'show.hideMorePermissions' => 'Hide this list',
    'show.resourcesSummaryHint_powerUser' => 'This is a resource usage summary for the webspace.',
    'show.showMoreResources_powerUser' => 'Show what else is included in the webspace',
    'show.showMorePermissions_powerUser' => 'Show what else is included in the webspace',
    'show.tabExtras' => 'Additional Services',
    'show.extrasHint' => 'This is a list of additional services provided with the subscription.',
    'show.extrasHint_powerUser' => 'This is a list of additional services provided with the webspace.',

    'switch.unknownSubscription' => 'Unknown subscription.',
    'switch.subscriptionChanged' => 'You are now viewing properties of the subscription %%subscription%%.',
    'switch.unknownSubscription_powerUser' => 'Unknown webspace.',
    'switch.subscriptionChanged_powerUser' => 'You are now viewing properties of the webspace %%subscription%%.',
];
