<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'buttonLoginAsCustomer' => 'Login as Customer',
    'buttonLoginAsCustomerHint' => 'Go to the Customer Panel to administer websites, mail and any other services provided to the customer.',
    'buttonRemove' => 'Remove Customer',
    'buttonRemoveHint' => 'Remove the customer account and all subscriptions associated with it.',
    'buttonEditContact' => 'Edit Contact Info',
    'buttonEditContactHint' => 'Edit contact information: name, email, address, etc.',
    'buttonChangePassword' => 'Change Login Info',
    'buttonChangePasswordHint' => 'Change password and/or username used to access Customer Panel.',
    'buttonSuspend' => 'Suspend',
    'buttonSuspendHint' => 'Suspend the customer account: Access to the Customer Panel will be blocked for the customer and all their users; the customer\'s domains will be suspended, their Web, FTP and mail services will no longer be accessible to the Internet users.',
    'buttonActivate' => 'Activate',
    'buttonActivateHint' => 'Activate the account.',
    'buttonIisAppPool' => 'IIS Application Pool',
    'buttonIisAppPoolHint' => 'Manage IIS Application Pool',
    'buttonConvertToReseller' => 'Convert to Reseller',
    'buttonConvertToResellerHint' => 'Convert this customer account into a reseller account.',
    'buttonChangeOwner' => 'Move to another',
    'hintChangeOwner' => 'Move this customer to another owner.',
    'contactName' => 'Contact name',
    'emailAddress' => 'Email address',
    'companyName' => 'Company name',
    'username' => 'Username',
    'setupDate' => 'Creation date',
    'status' => 'Status',
    'provider' => 'Provider',
    'buttonRemoveCustomerConfirmationTitle' => 'Removing Customer',
    'buttonRemoveCustomerConfirmationDescription' => 'Do you want to remove this customer and all their subscriptions?',
    'applyConfirmation' => 'Do you confirm the following transition for the selected customers?',
    'bunchSolutions' => 'Apply Transition Scheme',
    'bunchSolutionsAction' => 'Select Transition Scheme',
    't1s1ApplyButton' => 'Subscription inherits the lesser from Client or Domain',
    't1s1ApplyHint' => 'Resources of the new subscription are equal to the former client or domain limits, depending on which is lesser.',
    't1s2ApplyButton' => 'Subscription inherits from the Client',
    't1s2ApplyHint' => 'Resources of the new subscription are equal to the former client limits.',
    't1s3ApplyButton' => 'Subscription inherits from the Domain',
    't1s3ApplyHint' => 'Resources of the new subscription are equal to the former domain limits.',
    't1s6cApplyButton' => 'Distribute Client’s resources',
    't1s6cApplyHint' => 'The part of former client resources that was not assigned to domains is equally divided between the customer subscriptions and added to their resources. In case the resources on former domains were oversold (their total limits exceeded the client limits), client resources are equally distributed among the new subscriptions regardless of former domain limits.',
    't1s6rApplyButton' => 'Upgrade to Reseller',
    't1s6rApplyHint' => 'A former client is upgraded to reseller. Reseller subscription resources are equal to the former client limits. If domain administrator account was enabled for a former domain, it is upgraded to a customer account and the corresponding subscription is associated with it. Otherwise, subscriptions belong directly to reseller.',
    'infoPersonalInfoUpdated' => 'Contact information was updated.',
    'infoLoginInfoUpdated' => 'Login information was updated.',
    'infoCustomerActivated' => 'The account was activated.',
    'infoCustomerSuspended' => 'The account was suspended.',
    'customerStillSuspended' => 'The account is still suspended due to the following reason: %%reason%%',
    'customerStatusOffByAdmin' => 'The account is suspended by administrator.',
    'customerStatusOffByReseller' => 'The account is suspended by reseller.',
    'customerStatusOffWithParent' => 'The account is suspended because its owner was suspended.',
    'customerStatusOffBackupRestore' => 'The account is temporarily suspended for backing up or restoring.',
    'customerStatusOff' => 'The account is suspended.',
    'customerDeleted' => 'The account is removed.',
];
