<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'overviewPanelTitle' => 'General Information',
    'resourcesPanelTitle' => 'Resources',
    'loginPanelTitle' => 'Access to Panel',
    'toolsPanelTitle' => 'More Tools',
    'buttonEditContact' => 'Edit Contact Info',
    'buttonEditContactHint' => 'Edit contact information: name, email, address, etc.',
    'buttonChangeResellerSubscription' => 'Change plan',
    'buttonChangeResellerSubscriptionHint' => 'Switch to another reseller plan.',
    'buttonManuallyEditSubscriptionParameters' => 'Customize',
    'buttonManuallyEditSubscriptionParametersHint' => 'Edit the reseller subscription parameters without changing the associated service plan. Doing this will lock the subscription for syncing with the plan.',
    'buttonUnlockAndSync' => 'Unlock & sync',
    'buttonUnlockAndSyncHint' => 'Unlock the subscription and sync it with the plan.',
    'buttonSync' => 'Sync',
    'buttonSyncHint' => 'Sync the subscription with the service plan',
    'buttonIPAddresses' => 'IP Addresses',
    'buttonIPAddressesHint' => 'Manage IP addresses allocated to the reseller.',
    'buttonIisAppPool' => 'IIS Application Pool',
    'buttonIisAppPoolHint' => 'Manage IIS Application Pool',
    'buttonLogin' => 'Reseller Panel',
    'buttonLoginHint' => 'Manage hosting services associated with the reseller\'s hosting account.',
    'buttonChangePassword' => 'Change Login Info',
    'buttonChangePasswordHint' => 'Change the password and username used to access Plesk.',
    'buttonSuspendHint' => 'Suspend the account: Access to Plesk will be blocked for the reseller and all their customers; reseller\'s and their customers\' domains will be suspended, and their web, FTP and mail services will no longer be accessible to the Internet users.',
    'buttonActivateHint' => 'Activate the account.',
    'buttonMoreStats' => 'View More Statistics',
    'buttonMoreStatsHint' => 'Show a summary on usage of resources and list of services & privileges provided with the subscription.',
    'buttonConvertToCustomer' => 'Convert to Customers',
    'buttonConvertToCustomerHint' => 'Convert the selected resellers to customers.',
    'plan' => 'Service plan',
    'planCustom' => 'Custom',
    'ownCustomers' => 'Reseller\'s own customers',
    'ownPlans' => 'Reseller\'s own plans',
    'ownSubscriptions' => 'Reseller\'s own subscriptions',
    'username' => 'Username',
    'buttonRemove' => 'Remove',
    'buttonRemoveHint' => 'Remove the account along with all customer accounts and subscriptions associated with it.',
    'buttonRemoveResellerConfirmationTitle' => 'Removing Reseller',
    'buttonRemoveResellerConfirmationDescription' => 'Do you want to remove this reseller account and all customers and subscriptions associated with it?',
    'infoLoginInfoUpdated' => 'Login information was updated.',
    'resellerDeleted' => 'Reseller %%name%% is removed.',
    'infoCustomerActivated' => 'The reseller account was activated.',
    'infoCustomerSuspended' => 'The reseller account was suspended.',
    'customerStillSuspended' => 'The reseller account is still suspended for the following reason: %%reason%%',
    'customerStatusOffByAdmin' => 'Reseller account is suspended by the administrator.',
    'customerStatusOffBackupRestore' => 'The reseller account is temporarily suspended for backing up or restoring.',
    'customerStatusOff' => 'The reseller account is suspended.',
    'customerDeleted' => 'The reseller account is removed.',
    'infoResellerNotConverted' => 'Unable to convert %%name%% because this reseller has customers.',
];
