<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'change-current.title' => 'Changing Plan and Add-ons Associated with the Subscription %%name%%',

    'change.title' => 'Changing Plan and Add-ons Associated with Subscriptions',

    'edit.title' => 'Customizing Subscription %%name%%',
    'edit.hint' => 'This is where you change the subscription parameters beyond editing the plan with which it is associated. As soon as you apply these changes, the subscription will be locked, meaning that it will not be synced with the plan. So when the associated plan changes, the subscription parameters will remain the way you set now.',
    'edit.infoSubscriptionUpdated' => 'Subscription was updated and locked.',
    'edit.infoCustomSubscriptionUpdated' => 'Subscription was updated.',

    'list.title' => 'Subscriptions',
    'list.hint' => 'Customers obtain hosting services from you by subscribing to a hosting plan. You can manage these subscriptions here, as well as your own subscriptions you create to host your websites. To administer websites, mail or any other services provided with a subscription, go to the subscriber\'s Customer Panel by clicking the link in the right column of the list.',
    'list.itemsNotSelected' => 'Please select subscriptions.',
    'list.infoSubscriptionChanged' => 'Selected subscriptions were successfully re-associated with service plans.',
    'list.infoSubscriptionNotChanged' => 'Some of the subscriptions were not synced with the plan(s) .',
    'list.errorDifferentVendors' => 'Changing plan association for subscriptions is blocked: subscriptions should have the same provider.',
    'list.infoSubscriptionActivated' => 'Selected subscriptions were activated.',
    'list.infoSubscriptionActivatedButExpired' => 'The subscription %%name%% is expired. You should update its expiration date and lock the subscription from syncing with the plan. Otherwise, the subscriptions will be automatically suspended tomorrow.',
    'list.errorSubscriptionNorActivated' => 'Some of the selected subscriptions were not activated.',
    'list.infoSubscriptionSuspended' => 'Selected subscriptions were suspended.',
    'list.errorSubscriptionNotSuspended' => 'Some of the selected subscriptions were not suspended.',
    'list.infoSubscriptionDeleted' => 'Selected subscriptions were removed.',
    'list.infoSubscriptionNotDeleted' => 'Some of the selected subscriptions were not removed.',
    'list.infoCurrentSubscriptionDeleted' => 'Subscription %%name%% is removed.',
    'list.webserverConfigurationFailedReseller' => "Web server configuration for some domains within the marked subscriptions may be inconsistent. Please contact server administrator to resolve the problem.",

    'overview.title' => '%%name%%',
    'overview.subscriptionStillSuspended' => 'The subscription is still suspended due to the following reason: %%reason%%',
    'overview.subscriptionStatusOffByAdmin' => 'The subscription is suspended by administrator.',
    'overview.subscriptionStatusOffByReseller' => 'The subscription is suspended by reseller.',
    'overview.subscriptionStatusOffWithParent' => 'The subscription is suspended because its subscriber was suspended.',
    'overview.subscriptionStatusOffExpired' => 'The subscription is expired.',
    'overview.subscriptionStatusOffBackupRestore' => 'The subscription is temporarily suspended for backing up or restoring.',
    'overview.subscriptionStatusOff' => 'The subscription is suspended.',
    'overview.buttonServiceInstances' => 'Services',
    'overview.buttonServiceInstancesHint' => 'Manage Services.',
    'overview.infoHostingSettingsUpdated' => 'Hosting settings were updated.',
    'overview.errorInvalidHostingType' => 'Invalid hosting type',
    'overview.infoSubscriptionChanged' => 'The subscription was successfully re-associated with service plans.',
    'overview.infoSubscriptionActivated' => 'The subscription was activated.',
    'overview.infoSubscriptionSuspended' => 'The subscription was suspended.',
    'overview.infoSubscriptionActivatedButExpired' => 'You have activated the expired subscription but did not change its expiration date, so the subscription will remain active only for today. Tomorrow the system will suspend it again relying on the expiration date.',
    'overview.webserverConfigurationFailedAdmin' => "New web server configuration for some of the subscription's domains was not built due to errors in configuration templates. The detailed error message was emailed to you, so please check the email, fix the errors, and click %%link%% to retry generating configuration.",
    'overview.webserverConfigurationFailedLinkAdmin' => 'here', //used on linked text in webserverConfigurationFailedAdmin
    'overview.webserverConfigurationFailedReseller' => "Web server configuration for some of the subscription's domains may be inconsistent. Please contact server administrator to resolve the problem.",

    'synchronize.title' => "Synchronization Failed",
    'synchronize.hint' => "Syncing the subscription with its service plan failed because some of the services or resources defined in the plan cannot be actually provisioned with the subscription. Available value indicates the actual state of a resource or a service in the system. Clicking OK will initiate setting the subscription values according to the available values.",
    'synchronize.propertyDescription' => 'Property',
    'synchronize.currentValue' => 'Subscription value',
    'synchronize.requestedValue' => 'Plan value',
    'synchronize.availableValue' => 'Available value',
    'synchronize.affectedSites' => 'Affected sites',
    'synchronize.errorCustomSubscription' => 'Subscription %%subscriptionName%% is not associated with any plan.',
    'synchronize.infoSubscriptionSynchronized' => 'Subscription %%subscriptionName%% was successfully synced with plan %%planName%%.',
    'synchronize.infoSubscriptionPartialySynchronized' => 'Properties of the subscription %%subscriptionName%% were set to correspond with the actual system state, they are still unsynced with the plan %%planName%%.',

    'webserver-configuration-rebuild.webserverConfigurationRebuildSuccess' => 'Web server reconfiguration is completed: New configuration files were successfully built and applied.',
    'webserver-configuration-rebuild.webserverConfigurationRebuildFailed' => 'Web server reconfiguration failed: New configuration was not built.',
];
