<?php
// Copyright 1999-2020. Plesk International GmbH. All rights reserved.
$messages = [
    'backup.tasks.startDate' => 'Started on',
    'backup.tasks.targetRepo' => 'Target storage',
    'backup.tasks.progress' => 'Task progress',
    'backup.tasks.repoTypeLocal' => 'Server',
    'backup.tasks.repoTypeFtp' => 'Personal FTP',
    'backup.tasks.buttonRemoveTask' => 'Remove',
    'backup.tasks.hintRemoveTask' => 'Remove the selected backup tasks.',
    'backup.tasks.buttonReload' => 'Reload',
    'backup.tasks.hintReload' => 'Reload the tasks list to obtain the actual status.',
    'backup.tasks.statusTaskWarnings' => 'Warnings',
    'backup.tasks.statusTaskInfo' => 'Information',
    'backup.tasks.statusTaskFailed' => 'Failed',

    'backup.disabledSelectHint' => 'The backup cannot be removed because it is a part of a server, reseller, or customer backup.',
    'backup.buttonBackup' => 'Back Up',
    'backup.hintBackup' => 'Create a backup.',
    'backup.buttonSchedule' => 'Schedule',
    'backup.hintSchedule' => 'Specify settings for a scheduled backup task.',
    'backup.buttonReload' => 'Reload',
    'backup.hintReload' => 'Reload the backup list.',
    'backup.buttonUpload' => 'Upload',
    'backup.hintUpload' => 'Upload a backup file from your computer to the server backup storage.',
    'backup.buttonSettings' => 'Settings',
    'backup.hintSettings' => 'Configure the global data backup settings to reduce server CPU load.',
    'backup.buttonRemoteStorages' => 'Remote Storage Settings',
    'backup.hintRemoteStorages' => 'Configure your personal remote storage for storing backup files.',
    'backup.buttonRemove' => 'Remove',
    'backup.hintRemove' => 'Remove the selected backups from the server storage.',
    'backup.buttonBackupDatabase' => 'Database Backup Repository',
    'backup.hintBackupDatabase' => 'Back up and restore databases.',
    'backup.systemNotes' => 'System notes',
    'backup.incremental' => 'Incremental.',
    'backup.multiVolume' => 'Multi-volume.',
    'backup.remoteStorage' => 'In the storage: %%storage%%',
    'backup.status' => 'S',
    'backup.statusOff' => 'This is not a valid backup. Data cannot be restored from this file. Click the backup name to see the details.',
    'backup.statusWarning' => 'This backup is not entirely valid. Click the backup name to see the details.',
    'backup.statusInfo' => 'This is a valid backup. Data can be restored from this backup but some minor issues might occur with the way the data is stored.',
    'backup.statusOn' => 'This is a valid backup. Data can be restored from this backup.',
    'backup.date' => 'Creation date',
    'backup.name' => 'Name',
    'backup.comment' => 'Comments',
    'backup.size' => 'Size',
    'backup.download' => 'Download the backup file to your local computer.',
    'backup.downloadDisabled' => 'Downloading of the backup file is temporarily unavailable. Please try later or contact your service provider.',
    'backup.total' => 'Total backups: %%total%%, size: %%totalSize%%',
    'backup.totalFound' => '%%found%% backups found (%%total%% total), size: %%totalSize%%',
    'backup.confirmOnDelete' => 'Do you want to remove the selected backups?',
    'backup.incrementsRemovalLoading' => 'Loading...',
    'backup.incrementsRemovalConfirmation' => 'I confirm I want to remove the selected backups.',
    'backup.backupHasIncrements' => 'The backup %%backupName%% will be removed together with its increments: %%backupIncrements%%',
    'backup.buttonMoreActions' => 'More Actions',
    'backup.ftpStorage' => 'FTP',
    'backup.ftpStorageErrorCredentials' => 'Incorrect username or password for FTP storage',
    'backup.ftpStorageErrorResolveHost' => "Unable to resolve the host name",
    'backup.ftpStorageErrorConnection' => "Unable to connect to the remote server",
    'backup.unableToGetFtpDumpList' => 'Could not display the list of backups in the FTP Storage: %%errorMessage%%. Please check the <a href="%%ftpSettingsUrl%%">FTP storage settings</a>.',
    'backup.unableToGetExtDumpList' => 'Could not display the list of backups in the %%storageTitle%% storage: %%errorMessage%%. Please check the storage settings.',
    'backup.unableToGetLocalDumpList' => 'Could not display the list of backups stored on the server: %%errorMessage%%',
    'backup.skippedFilesAtExtStorage' => 'Some of the files in the storage %%storageTitle%% are not shown in the list because the names of those files do not conform to the naming convention of backup files. If you are sure that those files are valid backups, rename them to match the following pattern: "backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%"',
    'backup.multiVolumeShow' => 'Show Volumes',
    'backup.multiVolumeHide' => 'Hide Volumes',
    'backup.backEncryptionRequired' => 'For security reasons, we recommend that you protect data contained in backups. Please go to %%link%% and update backup security settings.',
    'backup.backupSettingPage' => 'Backup Settings',
    'backup.statusTaskProgress' => 'The backup task is in progress.',
    'backup.statusTaskWarnings' => 'The backup task finished with warnings.',
    'backup.statusTaskInfo' => 'Information.',
    'backup.statusTaskFailed' => 'The backup task failed.',
    'backup.statusTaskStopping' => 'The backup task is stopping.',
    'backup.statusTaskStopped' => 'The backup task was stopped.',

    'backupdumps.name' => 'Backup file name',
    'backupdumps.database' => 'Database name',
    'backupdumps.size' => 'Size',
    'backupdumps.createdDate' => 'Created',
    'backupdumps.downloadHint' => 'Download backup file to a local machine',
    'backupdumps.removeButton' => 'Remove',
    'backupdumps.removeButtonHint' => 'Click to remove the selected backup files.',
    'backupdumps.removeConfirmation' => 'Confirm that you want to remove the selected backup files.',

    'custombuttons.buttonAdd' => 'Add Link to Service',
    'custombuttons.buttonAddDescription' => 'Add a link to an online service and place it in Plesk.',
    'custombuttons.buttonRemove' => 'Remove',
    'custombuttons.buttonRemoveDescription' => 'Delete the selected links.',
    'custombuttons.removeConfirmMessage' => 'Remove the selected links?',
    'custombuttons.headerPublic' => 'A',
    'custombuttons.headerLocation' => 'L',
    'custombuttons.headerImage' => 'Image',
    'custombuttons.headerPriority' => 'Priority',
    'custombuttons.headerLabel' => 'Label',
    'custombuttons.headerUrl' => 'URL',
    'custombuttons.headerDescription' => 'Description',
    'custombuttons.publicEnabledDescription' => 'The link is visible to users.',
    'custombuttons.publicDisabledDescription' => 'The link is not visible to users.',
    'custombuttons.altPublicEnabledIcon' => 'Public',
    'custombuttons.altPublicDisabledIcon' => 'Private',
    'custombuttons.placeNavigationDescription' => 'The link is located on all pages.',
    'custombuttons.placeAdminDescription' => 'The link is located on the administrator\'s home page.',
    'custombuttons.placeAdminSettingsDescription' => 'The link is located on the administrator\'s Tools & Settings page.',
    'custombuttons.placeResellerDescription' => 'The link is located on the reseller\'s home page',
    'custombuttons.placeResellerSettingsDescription' => 'The link is located on the reseller\'s Tools & Utilities page.',
    'custombuttons.placeClientDescription' => 'The link is located on the customer\'s home page.',
    'custombuttons.placeDomainDescription' => 'The link is located on the Websites & Domains page of the Subscription.',
    'custombuttons.placeDomainPropertiesDescription' => 'The link is located in the website tools area, which opens on the Websites & Domains page by clicking Show More below a domain name.',

    'logbrowser.buttonStartRealtime' => 'Start real-time updates',
    'logbrowser.buttonStartRealtimeHint' => 'Update log data in real time.',
    'logbrowser.buttonStopRealtime' => 'Stop real-time updates',
    'logbrowser.buttonStopRealtimeHint' => 'Stop updating log data in real time.',
    'logbrowser.buttonRefresh' => 'Refresh',
    'logbrowser.buttonRefreshHint' => 'Refresh log data.',
    'logbrowser.buttonClear' => 'Clear',
    'logbrowser.buttonClearHint' => 'Hide already loaded entries.',
    'logbrowser.buttonAddCustom' => 'Add to Log Browser as Custom file',
    'logbrowser.buttonAddCustomHint' => 'The file will be displayed in Log Browser with other log files.',
    'logbrowser.date' => 'Date',
    'logbrowser.dateFilterPlaceholder' => 'From',
    'logbrowser.type' => 'Type',
    'logbrowser.ip' => 'IP',
    'logbrowser.ipFilterPlaceholder' => 'IP',
    'logbrowser.code' => 'Code',
    'logbrowser.codeFilterPlaceholder' => 'Code',
    'logbrowser.message' => 'Message',
    'logbrowser.messageFilterPlaceholder' => 'Message',
    'logbrowser.source' => 'Source',
    'logbrowser.sourceFilterFiles' => '%%count%% files',
    'logbrowser.sourceFilterAllLogs' => 'All logs',
    'logbrowser.sourceFilterNoLogs' => 'No logs',
    'logbrowser.manageLogFiles' => 'Manage Log Files',
    'logbrowser.addCustomLogFile' => 'Add custom log',
    'logbrowser.customLogPopupTitle' => 'Add Custom Log',
    'logbrowser.invalidLogFormat' => 'The log file has unsupported format',
    'logbrowser.buttonOk' => 'Ok',
    'logbrowser.buttonCancel' => 'Cancel',
    'logbrowser.referer' => 'R',
    'logbrowser.refererHint' => 'Referer',
    'logbrowser.agent' => 'Agent',
    'logbrowser.agentHint' => 'User agent',
    'logbrowser.size' => 'Size',
    'logbrowser.unknown' => 'Unknown',
    'logbrowser.more' => 'More ',
    'logbrowser.less' => ' Less',
    'logbrowser.any' => 'Any',
    'logbrowser.none' => 'None',
    'logbrowser.loadMoreOrUseFilters' => '%%loadMore%% or use filters to narrow down the list of entries.',
    'logbrowser.loadMore' => 'Load previous entries',
    'logbrowser.apply' => 'Apply',
    'logbrowser.clear' => 'Clear',
    'logbrowser.hourAgo' => 'Hour Ago',
    'logbrowser.prevDay' => 'Prev Day',
    'logbrowser.linkInMessageToViewFile' => 'Click to view the file.',
    'logbrowser.buttonUnlinkHint' => 'Click to stop tracking updates in this file in Log Browser',
    'logbrowser.buttonUnlinkConfirmationDescription' => 'Are you sure you want to stop tracking updates in this file in Log Browser?',
    'logbrowser.buttonUnlinkConfirmationYes' => 'Yes',
    'logbrowser.buttonUnlinkConfirmationNo' => 'No',
    'logbrowser.logRotation' => 'Log Rotation',
    'logbrowser.logRotationHint' => 'Set up the log rotation settings for the website.',
    'logbrowser.logRotationTitle' => 'Configure Log Rotation',

    'notifications.title' => 'Set Up Sending of Email Notices on System Events',
    'notifications.legendNotifications' => 'Notifications',
    'notifications.legendSettings' => 'Settings',
    'notifications.headerEvent' => 'Event',
    'notifications.headerSendTo' => 'Send notice to:',
    'notifications.headerText' => 'Text',
    'notifications.headerPreview' => 'Preview',
    'notifications.headerAdmin' => 'Administrator',
    'notifications.headerReseller' => 'Reseller',
    'notifications.headerClient' => 'Customer',
    'notifications.headerEmailAddress' => 'Email address',
    'notifications.expirationTime' => 'Send expiration warnings',
    'notifications.days' => ' days in advance',
    'notifications.smtpSettings' => 'To enable Plesk to send notifications when the relay is closed, you can %%link%%',
    'notifications.smtpSettingsLink' => 'change SMTP settings',
    'notifications.editHint' => 'Edit notice text.',
    'notifications.previewHint' => 'See how the notification looks in emails.',
    'notifications.reseller_creation' => 'Reseller account creation',
    'notifications.reseller_limits_exceed' => 'Resource usage limits exceeded by reseller account',
    'notifications.reseller_blocked' => 'Reseller account suspended due to resource overuse',
    'notifications.reseller_overuse_block' => 'Reseller\'s resource usage limits reached by reseller\'s subscriptions due to overselling',
    'notifications.client_creation' => 'Customer account creation',
    'notifications.domain_creation' => 'Site creation',
    'notifications.domain_exp_warning' => 'Subscription expiration warning',
    'notifications.domain_expiration' => 'Subscription expiration',
    'notifications.domain_limits_exceed' => 'Resource usage limits exceeded by subscription',
    'notifications.domain_blocked' => 'Subscription suspended due to resource overuse',
    'notifications.admin_aps_app_updates' => 'APS application updates (administrator\'s digest)',
    'notifications.reseller_aps_app_updates' => 'APS application updates (reseller\'s digest)',
    'notifications.client_aps_app_updates' => 'APS application updates (customer\'s digest)',
    'notifications.admin_pum_updates' => 'System Updates: notifications about new updates',
    'notifications.admin_outgoing_mail_exceeded_limits' => 'Outgoing mail has exceeded limits',
    'notifications.subscription_cgroups_limits_exceed' => 'RAM, CPU, and Disk I/O (Cgroups)',
    'notifications.admin_postponed_feedback' => 'Feedback reminder',
    'notifications.errorInvalidEmail' => 'Incorrect email address specified.',
    'notifications.errorInvalidExpTime' => 'Number of days is invalid.',
    'notifications.errorUpdate' => 'Unable to update notification: %%error%%',

    'outgoingmail.name' => 'Name',
    'outgoingmail.maxOutgoingMessages' => 'Limit per Hour',
    'outgoingmail.numOfExceedingAttempts' => 'Attempts after Reaching the Limit',
    'outgoingmail.lastAttemptAt' => 'Last Attempt',
    'outgoingmail.mailStatus' => 'Mail Status',
    'outgoingmail.mailStatusSending' => 'Sending',
    'outgoingmail.mailStatusNotSending' => 'Not Sending',
    'outgoingmail.mailStatusSendingDesc' => 'Mail is being sent.',
    'outgoingmail.mailStatusNotSendingDesc' => 'Mail is not being sent.',
    'outgoingmail.limitValueUnlimited' => 'Unlimited',

    'scheduler.tasks.headerCommand' => 'Command',
    'scheduler.tasks.headerSchedule' => 'Schedule',
    'scheduler.tasks.headerSubscription' => 'Subscription',
    'scheduler.tasks.headerSubscription_powerUser' => 'Webspace',
    'scheduler.tasks.buttonToggleHintOn' => 'The task is activated. Click to deactivate the task.',
    'scheduler.tasks.buttonToggleHintOff' => 'The task is deactivated. Click to activate the task.',
    'scheduler.tasks.add' => 'Add Task',
    'scheduler.tasks.hintAdd' => 'Schedule a new task.',
    'scheduler.tasks.remove' => 'Remove',
    'scheduler.tasks.hintRemove' => 'Remove the selected tasks.',
    'scheduler.tasks.confirmOnDelete' => 'Do you want to remove the selected tasks?',
    'scheduler.tasks.sync' => 'Refresh',
    'scheduler.tasks.hintSync' => 'Reload the task list to obtain the actual data.',
    'scheduler.tasks.settings' => 'Settings',
    'scheduler.tasks.hintSettings' => 'Edit scheduled tasks settings.',
    'scheduler.tasks.deleteSuccess' => 'The scheduled tasks were removed.',
    'scheduler.tasks.serverTask' => 'server (user:%%user%%)',
    'scheduler.tasks.unknownUser' => 'unknown',
    'scheduler.tasks.runTaskNow' => 'Run Now',
    'scheduler.tasks.runTaskNowHint' => 'Run the task now.',
    'scheduler.tasks.runningTask' => 'Running the task "%%task%%"...',
];
